## org.exist.client
Class CommandlineOptions

    java.lang.Object
      org.exist.client.CommandlineOptions

public class CommandlineOptions
extends java.lang.Object

Author:
  wessels

Constructor Summary
`CommandlineOptions()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CommandlineOptions

    public CommandlineOptions()

Copyright (C) Wolfgang Meier. All rights reserved.